#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 magic
version:              1.1
visibility:           public
id:                   magic-1.1-1RoyXuVqQ6zBGAsTPFSblk
key:                  magic-1.1-1RoyXuVqQ6zBGAsTPFSblk
license:              BSD-3-Clause
copyright:            Copyright (c) 2005-2009 John Goerzen
maintainer:           John Goerzen <jgoerzen@complete.org>
author:               John Goerzen
stability:            Alpha
synopsis:             Interface to C file/magic library
description:
    This package provides a Haskell interface to the C libmagic library.
    With it, you can determine the type of a file by examining its contents
    rather than its name.  The Haskell interface provides a full-featured
    binding.

category:             Text
abi:                  8ee75e35ca8bd699861d5aed175fdfc1
exposed:              True
exposed-modules:
    Magic Magic.Data Magic.Init Magic.Operations Magic.Types

hidden-modules:       Magic.Utils Magic.TypesLL
import-dirs:          /usr/lib/ghc-8.10.2/site-local/magic-1.1
library-dirs:         /usr/lib/ghc-8.10.2/site-local/magic-1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/magic-1.1
hs-libraries:         HSmagic-1.1-1RoyXuVqQ6zBGAsTPFSblk
extra-libraries:      magic
depends:              base-4.14.1.0
haddock-interfaces:   /usr/share/doc/haskell-magic/html/magic.haddock
haddock-html:         /usr/share/doc/haskell-magic/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

